Subject: bug#16526: 24.3.50; scroll-conservatively & c-mode regression. The purpose of revision 116070.

From: Alan Mackenzie <[email-masked]>
Date: Sun, 26 Jan 2014 09:54:47 +0000

Hi, Eli.

On Sun, Jan 26, 2014 at 05:41:12AM +0200, Eli Zaretskii wrote:
> > Date: Sat, 25 Jan 2014 20:27:21 +0000
> > Cc: [email-masked]
> > From: Alan Mackenzie <[email-masked]>

> > Though for some reason, I don't see this slow down myself.  This is quite
> > worrying.  I am using an up-to-date (as of yesterday evening) bzr Emacs
> > and following your (Martin's) recipe by yanking it into a buffer and
> > doing C-x C-e on it.

> How do you configure your build?  Can you show the exact configure and
> make commands you use?

./configure --with-gif=no --with-tiff=no --with-gpm
time make -j5 bootstrap

.  Normally, I run Emacs on a Linux tty, but I tried this build under X,
too.  This didn't make a difference.  Somehow, I must have made some
sort of version control mistake.  There's no way that something so
massive at the syntax.c level can be cheated by a crafty configure
option.  ;-(

-- 
Alan Mackenzie (Nuremberg, Germany).